Subject: Houston Retainer
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 1 Mar 2001 06:47:00 -0800 (PST)

Jim, I had a brief conversation with Mark regarding your concerns on 
legal-accounting firms which we will visit on in March when we talk.  In the 
meantime, if Alan has not already spoken to Ron, Alan please speak to Fred 
Erickson at Stikeman Elliott (403.266.9016) and I will call Ron and tell him 
that for various reasons we will be using someone else on this matter.

Regards, Peter.
---------------------- Forwarded by Peter Keohane/CAL/ECT on 03/01/2001 02:41 
PM ---------------------------
   
	Enron Capital & Trade Resources 
	Canada Corp. 
	
	From:  Peter Keohane                           03/01/2001 01:48 PM

To: James Derrick/Enron@EnronXGate
cc: Mark E Haedicke/HOU/ECT@ECT, Alan Aronowitz/HOU/ECT@ECT, Mark 
Powell/CAL/ECT@ECT 
Subject: Houston Retainer

Jim/Mark, Alan called me looking for the name of Alberta/Canadian counsel to 
assist him on short notice with respect to some lien financing and title 
transfer issues affecting a transaction he is working on.  I gave him Ron 
Deyholos' name at Donahue Ernst & Young, who works in this area and who is 
very responsive, although I advised Alan that I could give him the names of a 
number of lawyers at Oslers, Stikemans, Blakes or Bennett Jones.  If you have 
concerns, please let Alan or me know ASAP.

Thanks and regards, Peter.